﻿/*body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges *
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default *
input,
select,
textarea {
    max-width: 280px;
}

html {
    height: 100%;
}*/


html, body {
    background: -webkit-radial-gradient(circle, #97b9ff, #7199ec, #0555fa);
    background: -o-radial-gradient(circle, #97b9ff, #7199ec, #0555fa);
    background: -moz-radial-gradient(circle, #97b9ff, #7199ec, #0555fa);
    background: radial-gradient(circle, #97b9ff, #7199ec, #0555fa);
    margin: 0;
    padding: 0;
    height: 100vh;
    overflow: hidden;
}

#container {
    position: relative;
    z-index: 2;
    height: 100vh;
    overflow: hidden;
}

@media screen and (max-width: 600px) {
    html, body {
        height: 100%;
        overflow-y: visible;
        min-height: 780px;
    }

    #container {
        height: 100%;
        overflow-y: visible;
        min-height: 780px;
    }
}


#logo {
    width: 150px;
    margin: 100px auto 0 auto;
}

@media screen and (max-width: 600px) {
    #logo {
        margin-top: 30px;
    }
}

#logo img {
    width: 100%;
    height: 100%;
}

#logo span {
    display: block;
    font-size: 16px;
    text-align: right;
}

.by {
    position: absolute;
    bottom: 20px;
    left: 0;
    width: 100%;
    /*margin-top: 200px;*/
    text-align: center;
    color: #000
}

.listBox {
    position: absolute;
    top: 450px;
    left: 50%;
    width: 600px;
    margin: -180px 0 0 -300px;
    box-shadow: 0 10px 50px #7b7b7b;
}

@media screen and (max-width: 600px) {
    .listBox {
        top: 320px;
        width: 200px;
        margin: -180px 0 50px -100px;
    }
}

.listBox ul {
    list-style-type: none;
    padding: 0;
}

    .listBox ul li {
        position: relative;
        z-index: 1;
        float: left;
        width: 200px;
        height: 180px;
        padding-top: 100px;
        background: #FFF;
        box-sizing: border-box;
        border-left: 1px solid #ede8eb;
        border-top: 1px solid #ede8eb;
        text-align: center;
        transition: .2s ease-in-out;
        cursor: pointer
    }

        .listBox ul li .listImg {
            position: absolute;
            top: 30px;
            left: 50%;
            width: 50px;
            height: 50px;
            margin-left: -25px;
            background: #ff0f64;
            border-radius: 50%;
            box-sizing: border-box
        }

        .listBox ul li:nth-child(2) .listImg {
            background: #0555fa
        }

        .listBox ul li:nth-child(3) .listImg {
            background: #008c5a
        }

        .listBox ul li:nth-child(4) .listImg {
            background: #d9696a
        }

        .listBox ul li:nth-child(5) .listImg {
            background: #405a98
        }

        .listBox ul li:nth-child(6) .listImg {
            background: #000
        }

        .listBox ul li dl dt {
            margin-bottom: 10px;
            font-size: 12px;
            font-weight: bold;
            color: #222222
        }

        .listBox ul li dl dd p {
            margin-bottom: 5px;
            font-size: 12px;
            color: #999999
        }

        .listBox ul li dl dd span {
            display: block;
            font-size: 11px;
            color: #777777
        }

        .listBox ul li:hover {
            box-shadow: 0 0 100px #c6c6c6;
            transform: scale(1.2,1.2);
            z-index: 10
        }

#container.form-success .container2 h1 {
    -webkit-transform: translateY(85px);
    transform: translateY(85px);
}

.container2 {
    max-width: 600px;
    margin: 0 auto;
    padding: 80px 0;
    height: 400px;
    text-align: center;
}

    .container2 h1 {
        font-size: 40px;
        transition-duration: 1s;
        transition-timing-function: ease-in-out;
        font-weight: 200;
    }

form {
    padding: 20px 0;
    position: relative;
    z-index: 2;
}

    form input {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        outline: 0;
        border: 1px solid rgba(255, 255, 255, 0.4);
        background-color: rgba(255, 255, 255, 0.2);
        width: 250px;
        border-radius: 3px;
        padding: 10px 15px;
        margin: 0 auto 10px auto;
        display: block;
        text-align: center;
        font-size: 18px;
        color: white;
        transition-duration: 0.25s;
        font-weight: 300;
    }

        form input:hover {
            background-color: rgba(255, 255, 255, 0.4);
        }

        form input:focus {
            background-color: white;
            width: 300px;
            color: #000;
        }

    form button {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        outline: 0;
        background-color: white;
        border: 0;
        padding: 10px 15px;
        color: #000;
        border-radius: 3px;
        width: 250px;
        cursor: pointer;
        font-size: 18px;
        transition-duration: 0.25s;
    }

        form button:hover {
            background-color: #f5f7f9;
        }

.bg-bubbles {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}

    .bg-bubbles li {
        position: absolute;
        list-style: none;
        display: block;
        width: 40px;
        height: 40px;
        background-color: rgba(255, 255, 255, 0.15);
        bottom: -160px;
        -webkit-animation: square 25s infinite;
        animation: square 25s infinite;
        transition-timing-function: linear;
    }

        .bg-bubbles li:nth-child(1) {
            left: 10%;
        }

        .bg-bubbles li:nth-child(2) {
            left: 20%;
            width: 80px;
            height: 80px;
            -webkit-animation-delay: 2s;
            animation-delay: 2s;
            -webkit-animation-duration: 17s;
            animation-duration: 17s;
        }

        .bg-bubbles li:nth-child(3) {
            left: 25%;
            -webkit-animation-delay: 4s;
            animation-delay: 4s;
        }

        .bg-bubbles li:nth-child(4) {
            left: 40%;
            width: 60px;
            height: 60px;
            -webkit-animation-duration: 22s;
            animation-duration: 22s;
            background-color: rgba(255, 255, 255, 0.25);
        }

        .bg-bubbles li:nth-child(5) {
            left: 70%;
        }

        .bg-bubbles li:nth-child(6) {
            left: 80%;
            width: 120px;
            height: 120px;
            -webkit-animation-delay: 3s;
            animation-delay: 3s;
            background-color: rgba(255, 255, 255, 0.2);
        }

        .bg-bubbles li:nth-child(7) {
            left: 32%;
            width: 160px;
            height: 160px;
            -webkit-animation-delay: 7s;
            animation-delay: 7s;
        }

        .bg-bubbles li:nth-child(8) {
            left: 55%;
            width: 20px;
            height: 20px;
            -webkit-animation-delay: 15s;
            animation-delay: 15s;
            -webkit-animation-duration: 40s;
            animation-duration: 40s;
        }

        .bg-bubbles li:nth-child(9) {
            left: 25%;
            width: 10px;
            height: 10px;
            -webkit-animation-delay: 2s;
            animation-delay: 2s;
            -webkit-animation-duration: 40s;
            animation-duration: 40s;
            background-color: rgba(255, 255, 255, 0.3);
        }

        .bg-bubbles li:nth-child(10) {
            left: 90%;
            width: 160px;
            height: 160px;
            -webkit-animation-delay: 11s;
            animation-delay: 11s;
        }

@-webkit-keyframes square {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        -webkit-transform: translateY(-150vh) rotate(600deg);
        transform: translateY(-150vh) rotate(600deg);
    }
}

@keyframes square {
    0% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    100% {
        -webkit-transform: translateY(-150vh) rotate(600deg);
        transform: translateY(-150vh) rotate(600deg);
    }
}
